Subject: FVWM: 2.0.46 and ColorLimit, again

From: [email-masked] (Randy J. Ray)
Date: Mon, 13 Oct 1997 16:46:03 -0600

OK, finally quit putting it off and went to 2.0.46. It seems that my 
FvwmButtons cannot get colors for the pixmap background like it did under *.45.
Mind you, this is the same pixmap I use for my active-state title and handles.
Right this minute, this composition window has a sane pixmap, while the buttons
box looks, well, bleached. Despite being the same pixmap. Was there a patch I
may have had (but forgotten) in 2.0.45, that I need for 46?

Randy
--
"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
Randy J. Ray -- U S WEST IT, Inc.  Software Config Mgmt    Phone: (303)595-2869
                Denver, CO                                     [email-masked]
"Reach up your hand, if your cup be empty/If your cup is full, may it be again"
                                                --Grateful Dead, "Ripple"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Tue, 14 Oct 1997 08:18:27 -0400

[email-masked] (Randy J. Ray) writes:
> FvwmButtons cannot get colors for the  pixmap background like it did
> under  *.45.  Mind you,   this  is the same   pixmap  I use for   my
> active-state title and handles.  Right this minute, this composition
> window  has a  sane  pixmap,  while the  buttons  box  looks,  well,
> bleached. Despite  being the  same pixmap. Was  there a  patch I may
> have had (but forgotten) in 2.0.45, that I need for 46?

If you  had applied the  "colorlimiting patch" in  2.0.45, it wouldn't
have any affect on your colors unless you added a "ColorLimit" line to
your .fvwm2rc.  So if you see a line  like that in your .fvwm2rc, odds
are you applied that patch to 2.0.45.

Why you are getting a different set of colors for the same pixmap in
2 different places isn't clear.  Yet.

--
Dan Espen                                    Phone: (732) 699-5570
[email-masked]
444 Hoes Lane  Room RRC 1C-214
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].